{% extends 'baseNavBar.html' %}
{% load static %}

{% block css %} 
    <link rel="stylesheet" href="{% static 'css/design.css' %}">
{% endblock css%}


{% block title %}

Participant Registration
    
{% endblock title%}


  {% block page %} 
  <section id = "peserta" class = "registrasi">
      <div class = "container-fluid">
        <div class="row">
          <div class="col">
            <h5>The information below will be used to fill form of the event you choose</h5>
          </div>
        </div>


      <form action='' method="POST">
      {% csrf_token %}
        <div class = "row">
          <div class = "col col-kiri">
            <div class="jumbotron">
              <div class="container-fluid">
                <div class="row">
                  <div class="col">
                    <h3>Profile Information</h3>
                  </div>
                </div>

                <div class="row">
                  <div class="col">
                    <h6>Please enter a valid email to receive further information on the event:</h6>  
                    {{form.Email}}
                  </div>
                </div>

                <div class="row">
                  <div class="col">
                      {{form.Undergraduate_Student}} Undergraduate
                      <br/>
                      {{form.Fresh_Graduate}} Fresh Graduate
                  </div>

                  <div class="col">
                      {{form.High_School_Student}} High School Student   
                      <br/>                
                      {{form.Other}} Other
                  </div>
                </div>

                <div class="row">
                  <div class="col">
                    <h6>What's your company name?</h6>
                      {{form.Company}}
                  </div>
                </div>

                <div class="row">
                  <div class="col">
                    <h6>Name</h6>
                      {{form.Name}}
                  </div>

                  <div class="col">
                    <h6>Gender</h6>
                      {{form.Gender}}
                  </div>
                </div>

                <div class="row">
                  <div class="col">
                    <h6>Date of Birth:</h6>
                      {{form.Birthdate}}
                  </div>
                </div>

                <div class="row">
                  <div class="col">
                    <h6>Number for Contact</h6>
                      {{form.Contact}}
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class = "col col-kanan">
            <div class="jumbotron">
              <div class="container-fluid">
              <div class = "row">
                <h1 class="display-4">Syarat dan Ketentuan Berlaku!</h1>
              </div>
              <div id = "kawah" class="row">
                <div class="col">
                {{form.Privacy}} I agree with the Privacy Policy
                </div>
              </div>
            </div>
          </div>
          </div>
        </div>

      <div class="row">
        <div class="col">
          <div class="float-right"><input type="submit" class="btn btn-warning" value="REGISTER"></div>
        </div>
      </div>
    </form>
    </div>
 </section>

  {% endblock page %}